RubyGems Navigation menu

spearly-sdk-ruby 0.2.4

Spearly SDK for Ruby

版本列表:

  1. 0.4.0 - September 13, 2021 (9.0 KB)
  2. 0.3.2 - September 13, 2021 (9.0 KB)
  3. 0.2.4 - July 16, 2021 (8.5 KB)
  4. 0.2.3 - June 18, 2021 (8.5 KB)
  5. 0.2.2 - June 11, 2021 (8.5 KB)
显示所有 (6 个版本)

Runtime 依赖关系 (4):

  • addressable ~> 2.3
  • faraday >= 0.17.4, < 2.0
  • rake ~> 13.0
  • signet ~> 0.15
  • Development 依赖关系 (4):

  • pry ~> 0.13.1
  • rspec ~> 3.0
  • rubocop ~> 1.15
  • rubocop-rspec ~> 2.3
  • 所有者:

    Pushed by:

    作者:

    • Spearly

    SHA 256 checksum:

    d9a7b98ee6b1a8f033d10968b926c3897f7fddfbb8e0708ad4fa6db0eddf48da

    下载总次数 1,935

    这个版本 464

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本: >= 2.7.2

    相关链接: